body>p {
	width: 1100px;
}

table.indice  {
	/* border: 1px solid; 
	width: 1100px; */
     border-collapse:separate;
}

table.indice td {
	/* border: 1px solid; */
	padding:7px;
	width:200px;
	vertical-align: top;
	}

table.indice td.centra {
	/* border: 1px solid; */
	padding:7px;
	width:300px;
	vertical-align: middle;
	text-align:center;
	}

table.indice tr + tr.titolo  {
	height:15mm; 
	text-align:center;
}

table.indice tr.titolo  {
	text-align:center;
}

table.indice td.titolo {
	border-bottom: 1px solid white; 
	text-align:center;
	/*padding-top:6mm; */
	padding-bottom:1mm;
	vertical-align: bottom;
}

table.indice td.doppione {
	border:1px dashed white;
}

div.legenda {
	border-style: solid;
	border-width: 1px;
	border-color: white;
	background-color:black;
	padding: 1mm;
	width: 150px;
	position: fixed;
	top: 10px;
	right: 10px;
}


div.legenda * {
	font-size: 8pt;
}

a {
	color:yellow;
}

